.has-search .form-control {
    padding-left: 2.0rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.0rem;
    height: 2.0rem;
    line-height: 2.0rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}


/* Formatação para tabelas */

.table-responsive {
    overflow-y: auto;
    max-height: 400px;
}

.table-responsive thead th {
    position: sticky;
    top: 0;
    z-index: 1000;
}

.table-responsive tfoot th {
    background: white;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th,
td {
    padding: 8px 16px;
}

#carousel-banner {
    background-color: rgb(255, 255, 255);
}

#carousel-bannerdetail {
    background-color: rgb(255, 174, 0);
}


/*
.grecaptcha-badge { visibility: hidden; }
*/